---
# Remember, leave a key empty if there is no value.  None will be a string,
# not a Python "NoneType"
client:
  hosts:
    - 20.20.20.12
  port: 19200
  url_prefix:
  use_ssl: False
  certificate:
  client_cert:
  client_key:
  ssl_no_validate: False
  http_auth:
  timeout: 60
  master_only: False

logging:
  loglevel: DEBUG
#  logfile: /usr/local/elk/curator/curator.log
  logfile:
  logformat: default
#  blacklist: ['elasticsearch', 'urllib3']
